BODY
{
  color: #000000;
  background-color: white;
  margin: 0;
  padding: 0;
}
DIV.header
{
  margin: 0;
  padding-top: 12px;
  font-weight: normal;
  text-align: center;
  color: #ffffff;
  background-color: #008000;
  border: none;
}
DIV.header H1
{ 
  line-height: 60px;
  margin:12px auto;
 }

DIV.header DIV#navbar {
  color: #fff;
  background: #050;
  text-align: center;
  margin: 0;
  padding: 4px;
  font-size: 11px;
  font-family: sans-serif;
}

DIV.header DIV#navbar SPAN {
  border-left: 1px solid #fff;
  padding: 2px 8px;
  letter-spacing: 2px;
}

DIV.header DIV#navbar SPAN#firstNav {
  border-left: none;
}
DIV.header DIV#navbar SPAN#lastNav {
  border-right: none;
}

/***************
* Layout Table *
****************/
TABLE.mainTable {
  border: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
TABLE.mainTable TD.mainTable {
  margin: 0;
  padding: 0;
}
TABLE.mainTable TD#rightSidebar {
  width: 350px;
  text-align: right;
}


/***************
* Left Sidebar *
****************/
DIV.leftsidebar
{
  display: none;
}

/****************
* Right Sidebar *
*****************/
DIV.rightsidebar
{
  color: #000000;
  background-color: #ffffff;
/*  width: 320px;
  position: absolute;
  top: 94px;
  right: 1px; */
  margin: 0;
  padding: 0;
  border: none;
  text-align: right;
/*  z-index: 1; */
}
DIV.rightsidebar H3 {
  padding-right: 12px;
}
DIV.rightsidebar P
{
  margin: 4px;
  padding-right: 12px;
}
DIV.rightsidebar P.blogroll 
{
  padding-right: 12px;
}
DIV.rightsidebar P.blogrolltitle
{
  margin: .4em 1px;
  font-weight: bold;
  font-size: 1.1em;
  padding-right: 12px;
}


/************************
* Main Part of the Page *
*************************/
DIV.mainpage
{
/*  position: absolute;
  top: 90;
  right: 365px;
  left: 0px; */
/*  margin-right: 355px;*/
/*  padding: 4px 8px 4px 0; */
  padding: 4px 4px 0 4px;
  margin: 0;
  background-color: white;
  color: #000000;
}
DIV.entry
{
  margin: 4px 0 2em 0;
  padding-left: 10px;
  border: none;
  clear: both;
}
DIV.entry DIV.title, DIV.entry SPAN.title
{
/*  float: left; */
  display: inline;
  text-transform: uppercase;
/*  margin: 4px .1em 0 0; */
/*  padding: 0 0 0 4px; */
}
DIV.entry DIV.post
{
  text-align: justify;
  padding: 4px;
  border: none;
}
DIV.post BLOCKQUOTE {
  clear: both;
}

DIV.post P { 

  clear: both;
 }
DIV.post P.firstinpost {
  text-indent: 0;
  clear: none;
  display: inline;
}

DIV.entry DIV.misc
{
  text-align: left;
  font-size: .8em;
  font-weight: bold;
  margin: 0;
}

P.archiveentry
{
  text-align: center;
}

/**************
* The Day Div *
***************/
div.calendarday {
  margin: 0;
  padding: 0;
}

/*********
* Footer *
**********/
DIV.footer, DIV.bottom 
{ 
  margin: 2em 0 0 0;
  clear: both;
  border-top: 3px solid #005500;
  color: #ffffff;
  background-color: #008000;
 }

/********
* Links *
*********/
A
{
  color: #f60;
  text-decoration: none;
  font-style: bold;
}
A:visited
{
  color: #930;
}
A:hover
{
  text-decoration: underline;
  color: #f90;
}
A:active {
 color: #f00;
}

/*********************************************
* Style for the Powered by PowerBlogs button *
**********************************************/
DIV.poweredby
{
 border: none;
 padding: none;
 margin: 2em auto 6px auto;
 text-align: center;
}
 
A.img
{
 border: none;
 text-decoration: none;
}
IMG.poweredby
{
  border: none;
}

BLOCKQUOTE {
 

}


